.news {
    display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
    &-item-data{
        font-size: 16px;
        line-height: 23px;
        font-weight: 300;
        color: $light-grey;
        @include xmd-block(){
            font-size: 12px;
        }
    }
    &-main{
		width: 60%;
		padding: 49px 47px 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
        @include sm-block(){
			width: 100%;
			padding: 40px 15px 0;
        }
        &-wrapp{
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: flex-start;
            padding-top: 27px;
        }
        &-item{
            margin-bottom: 55px;
            width: calc(50% - 15px);
            position: relative;
            @include xmd-block(){
                width: 100%;
                margin-bottom: 40px;
            }
            &-img{
                position: relative;
                padding-bottom: 28px;
                margin-bottom: 18px;
                @include xmd-block(){
                    padding-bottom: 0;
                }
                .bg {
                    height: 175px;
                    background-size: cover;
                    transition: 0.6s;
                }
                &:before{
                    content: '';
                    width: 166px;
                    height: 1px;
                    background: $gray;
                    position: absolute;
                    top: 100%;
                    transition: 0.6s;
                    @include xmd-block(){
                        width: 0;
                    }
                }
            }
            &:hover{
                .bg{
                    transform: scale(0.9);
                }
                .news-main-item-img:before{
                    width: 224px;
                    background: $green;
                }
            }
            &-desc p{
                font-size: 18px;
                color: $grey;
                padding-top: 31px;
                @include xmd-block() {
                    padding-top: 15px;
                    font-size: 14px;
                }
            }
        }
        & .btn {
            font-size: 12px;
            line-height: 14px;
            width: 100%;
            text-align: center;
            display: none;
            @include sm-block() {
                display: block;
            }
        }
    }
    &-list{
		width: 40%;
		padding: 80px 60px 70px;
		border-left: 1px solid $very-light-grey;
		margin-top: 15px;
		@include sm-block(){
			display: none;
        }
        &-item p{
            font-size: 18px;
            color: $grey;
            padding: 27px 0;
            min-height: 105px;
            transition: 0.6s;
        }
        &-item:hover {
            p {
                color: $green;
            }
        }
	}
}
.topic {
    @include xmd-block() {
        display: block;
        width: 100%;
    }
    & h2{
        font-size: 28px;
        line-height: 119.69%;
        position: relative;
        padding-bottom: 18px;
        text-transform: uppercase;
        color: $grey;
        @include sm-block() {
            font-size: 24px;
            text-align: center;
        }
        @media screen and (min-width: $break_xmd){
            &:before{
                content: '';
                width: 180px;
                height: 1px;
                background: $grey;
                position: absolute;
                top: 100%;
            }
        }
    }
    & a {
        font-size: 15px;
        line-height: 18px;
        text-transform: uppercase;
        padding: 9px 0;
        @include sm-block() {
            display: none;
        }
    }
}

